<?xml version="1.0" encoding="Windows-1252" ?> 

<sensors>

<S_28-02156494E7FF-B8>
<title>My super title</title>
<alarm temperature_value="25,0" temperature_logic="up" temperature_message="temperature_message" lpt_pin="5" lpt_logic="on"  lpt_message="lpt_message"/>
</S_28-02156494E7FF-B8>

<S_28-021564F2AFFF-F6>
<title>My super title</title>
<alarm temperature_value="25,0" temperature_logic="up" temperature_message="temperature_message" lpt_pin="0" lpt_logic="on"  lpt_message="lpt_message"/>
</S_28-021564F2AFFF-F6>

<S_28-000005B51168-E8>
<title>My super title</title>
<alarm temperature_value="25,0" temperature_logic="up" temperature_message="temperature_message" lpt_pin="1" lpt_logic="on"  lpt_message="lpt_message"/>
</S_28-000005B51168-E8>

<S_28-021564D7A8FF-56>
<title>My super title</title>
<alarm temperature_value="25,0" temperature_logic="up" temperature_message="temperature_message" lpt_pin="2" lpt_logic="on"  lpt_message="lpt_message"/>
</S_28-021564D7A8FF-56>

<S_28-02156494ACFF-21>
<title>My super title</title>
<alarm temperature_value="25,0" temperature_logic="up" temperature_message="temperature_message" lpt_pin="3" lpt_logic="on"  lpt_message="lpt_message"/>
</S_28-02156494ACFF-21>

<S_28-0215648C05FF-C5>
<title>My super title</title>
<alarm temperature_value="25,0" temperature_logic="up" temperature_message="temperature_message" lpt_pin="4" lpt_logic="on"  lpt_message="lpt_message"/>
</S_28-0215648C05FF-C5>

</sensors>

